CogniViTra_Testing - Bug #56

Feature # 53 (New): MVP2

Bug # 54 (New): Games
Colors in line - Add two arms up as signal to continue
22 May 2020 17:54 - André Gradil

Status: Resolved Start date: 22 May 2020
Priority: Normal Due date:

Assignee: Hugo Santos % Done: 90%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Between questions there is a button event that has to be triggered by the user in order to proceed

History

#1 - 01 June 2020 16:28 - Hugo Santos
- Assignee set to Hugo Santos

- Estimated time set to 1.00 h

| added logic to check if the game is waiting to start or in the selection phase and depending on the state activate the start button or choose the
answers in the middle.

#2 - 01 June 2020 16:53 - Hugo Santos
- Status changed from New to Resolved

- % Done changed from 0 to 90
